@charset "utf-8";

// Import a Google Font
@import url("https://fonts.googleapis.com/css?family=Nunito:400,700");

// Set your brand colors
$purple: #8a4d76;
$pink: #fa7c91;
$brown: #757763;
$beige-light: #d0d1cd;
$beige-lighter: #eff0eb;
$black-bis: hsl(0, 0%, 7%);
$cyan: hsl(171, 100%, 41%);

// Update Bulma's global variables
$family-sans-serif: "Nunito", sans-serif;
$grey-dark: $brown;
$grey-light: $beige-light;
$primary: $cyan;
$link: hsl(153, 53%, 53%);
$widescreen-enabled: false;
$fullhd-enabled: false;

// Update some of Bulma's component variables
$body-background-color: $black-bis;
$control-border-width: 2px;
$input-border-color: transparent;
$input-shadow: none;

// bulma modal
$modal-card-head-background-color: $body-background-color;
$modal-card-body-background-color: #2A2A2A;
$modal-content-width: 90%;

$table-background-color: $black-bis;
$table-striped-row-even-background-color: rgb(46, 46, 46);
$table-color: #cdcdcd;
$table-head-cell-color: $cyan;
$table-row-hover-background-color: #fff;
$table-striped-row-even-hover-background-color: #fff;
$table-cell-border-width: 0 0 0;

// Import only what you need from Bulma
@import "~bulma/bulma";

// importing core styling file
@import "./node_modules/fontawesome-4.7/scss/font-awesome.scss";

@import "./table.sass";
@import "./custom.sass";
